/* CSS Document */
/* ********** Main ************** */
.wrapper { position:relative; overflow: hidden; }
.SkinWidth{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1390px;
}
.SkinWidth2{
    max-width: 1360px;
	margin:0 auto;
}
.SkinWidth:before,
.SkinWidth:after,
.SkinWidth2:before,
.SkinWidth2:after
 {
  display: table;
  content: "";
  clear: both;
}
.TopBackground{
  background: -webkit-linear-gradient(left, #03745c , #2c953f, #2c953f, #03745c); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right,#03745c , #2c953f, #2c953f, #03745c); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #03745c , #2c953f, #2c953f, #03745c ); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #03745c , #2c953f, #2c953f, #03745c); /* Standard */
}
.TopBackgroundImg { 
	width: 100%;
	position: relative;
	z-index: 0;
}
.services .TopBackgroundImg:before, .page-resources .TopBackgroundImg:before {
	background: #008365;
	content: "";
    position: absolute;
    height: 140px;
    width: 120%;
    border-radius: 1200px / 80px;
    top: -30px;		/* Dependable position for background */
    left: -10%;
	z-index: -1;
}

.ServicesBackground02 .TopBackgroundImg {
	z-index: 0;
}
.ServicesBackground02 .TopBackgroundImg:before {
	background: #990066;
	content: "";
    position: absolute;
    height: 140px;
    width: 120%;
    border-radius: 1200px / 80px;
    top: -30px;		/* Dependable position for background */
    left: -10%;
	z-index: -1;
}
@media (min-width:768px) {
	.TopBackgroundImg { 
		background-image: url("../images/gutter-pattern.png");
		background-repeat: no-repeat;
		width: 100%;
		background-position: 50% -30px; /* Bg-position depend on :before Top position */
		position: relative;
		z-index: 0;
	}
	.services .TopBackgroundImg:before, .page-resources .TopBackgroundImg:before {
		background: #008365 url("../images/gutter-pattern.png") no-repeat 50% 0;
	}
	.ServicesBackground02 .TopBackgroundImg:before {
		background: #990066 url("../images/gutter-pattern.png") no-repeat 50% 0;
	}
}

.TopContentCurved {
    position: relative;
    overflow: hidden;
    height: 50px;
}
.TopContentCurved:before {
    content: "";
    background: #FFF none repeat scroll 0% 0%;
    position: absolute;
    height: 100px;
    width: 120%;
    border-radius: 1200px / 80px;
    top: 0;
    left: -10%;
}
.HomeBottomArea {
    background-image: url("../images/HomeBottomBg.jpg");
    background-repeat: repeat-y;
    background-size: cover;
    width: 100%;
    background-position: 50% 0;
}
.curved {
    position: relative;
    overflow: hidden;
    height: 50px;
}
.curved:before {
    content: "";
    background: #FFF none repeat scroll 0% 0%;
    position: absolute;
    height: 100px;
    width: 120%;
    border-radius: 1200px / 80px;
    top: -58px;
    left: -10%;
	box-shadow: 0 0 8px #888;
}

.HomeBottomColor { background-color:rgba(29,68,67,0.7);}


/* ********** About ************** */
.AboutTopBg { 
	background-color:#fde019; 
	background-image:url("../images/AboutTopBg.png");    
	background-size: cover;
    width: 100%;
    background-position: 50% 0;
	position:relative;
}
.AboutSideBg { 
	background-image:url("../images/AboutSideBg.png");    
	background-size: cover;
    width: 100%;
    background-position: 50% 0;
	min-height: 150px;
}
.AboutWhiteCurve{ 
    position: absolute;
    height:54px;
    background-image: url("../images/WhiteCurve.png");
    background-size: cover;
    width: 100%;
    background-position: 50% 0;
	bottom:0;
}
.AboutMidBg {
	background-image:url("../images/about-mid-bg.png");    
	background-size: cover;
    width: 100%;
    background-position: 50% 0;
	padding: 0 0 60px 0;
}
.ColorContent { position:relative; top:-40px;}
.TopCurved{
    position: relative;
    width: 100%;
    bottom: 0px;
	overflow:hidden;
    height: 30px;
}
.TopCurved:before {    
	content: "";
    background: #fde016;
    position: absolute;
    height: 100px;
    width: 120%;
    border-radius:1300px / 80px;
    top: 0;
    left: -10%;
}
.BottomCurved{
    position: relative;
    width: 100%;
    bottom: 0px;
    height: 30px;
	overflow:hidden;
}
.BottomCurved:before {    
	content: "";
    background: #fde016;
    position: absolute;
    height: 100px;
    width: 120%;
    border-radius: 1300px / 80px;
    bottom: 0;
    left: -10%;
}
.MidColorContent { background:#fde016;}
.AboutBottomBg {
	background-image:url("../images/about-mid-bg2.png");    
	background-size: cover;
    width: 100%;
    background-position: 50% 0;
	padding: 70px 0px;
	margin: -70px 0px 0px;
}
/* ********** Services ************** */
.ServicesBackground02 { background-color:#990066;}
.FooterColor {
    background: #008365;
	position:relative;
	min-height:100px;
}
.FooterColorPane .Normal { color:#fff;}
.boxshadow:before { 
	position:absolute; 
	width:100%; 
	content:"";
  background: -webkit-linear-gradient(top, #555 ,rgba(255, 255, 255, 0)); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(top,#555 , rgba(255, 255, 255, 0)); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(top,#555 , rgba(255, 255, 255, 0)); /* Firefox 3.6 - 15 */
  background: linear-gradient(top,#555 , rgba(255, 255, 255, 0)); /* Standard */
  height:6px;
}
.opacity50 { opacity:0.5;}
.ServiceTopBackground { background:#008365;}
.ServiceBottomYellow {
    background-color: #fde016;
    /*background-image: url("../images/ServiceBottomBg.png");*/
    background-repeat: repeat-y;
    background-size: cover;
    width: 100%;
    background-position: 50% 0;
}
.ServiceBottom-curved1 {
    position: relative;
    overflow: hidden;
    height: 30px;
}

.ServiceBottom-curved1::before {
    content: "";
    background-color: #FDE016;
    background-size: cover;
    position: absolute;
    height: 140px;
    width: 120%;
    border-radius: 1200px / 80px;
    top: 0px;
    left: -10%;
}
.ServiceBottomBg2 {
    background-color: #75CE98;
	background-image: url("../images/ServiceBottomBg.png");
    background-repeat: repeat-y;
    background-size: cover;
    width: 100%;
    background-position: 50% 0;
}
.ServiceBottom-curved2 {
	background-image: url("../images/ServicesYellowCurve.png");
    background-size: cover;
    width: 100%;
    background-position: 50% 0;
	height: 50px;
}
/*
.ServiceBottom-curved2:before{
    content: "";
    background-color: #75CE98;
	background-image: url("../images/ServiceBottomBg.png");
    background-size: cover;
    position: absolute;
    height: 100px;
    width: 120%;
    border-radius: 1200px / 80px;
    top: 0;
    left: -10%;
}
*/
/* ********** Resources ************** */
.ResourcesPink, .ResourcesOrange, .ResourcesYellow, .ResourcesLightGreen, .ResourcesGreen, .ResourcesDarkGreen, .ResourcesDark {
	position: relative;
	z-index: 0;
	padding: 40px 0;
}
.ResourcesPink:before, .ResourcesOrange:before, .ResourcesYellow:before, .ResourcesLightGreen:before, .ResourcesGreen:before, .ResourcesDarkGreen:before, .ResourcesDark:before {
	content: "";
    position: absolute;
    height: 140px;
    width: 120%;
    border-radius: 1200px / 80px;
    top: -30px;
    left: -10%;
    z-index: -1;
}
.ResourcesPink:after, .ResourcesOrange:after, .ResourcesYellow:after, .ResourcesLightGreen:after, .ResourcesGreen:after, .ResourcesDarkGreen:after, .ResourcesDark:after {
	color: #fff;
	font-size: 30px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	border-radius: 100%;
	height: 50px;
	width: 50px;
	top: -55px;
	left: 50%;
	margin-left: -25px;
}

.ResourcesPink {
	background-color: #990066;
	position: relative;
	z-index: 0;
	padding-top: 40px;
}
.ResourcesPink:before {
	background: #990066;
}
.ResourcesPink:after {
	background: #990066;
	content: "1";
}

.ResourcesOrange {
	background-color: #f9b91e;
}
.ResourcesOrange:before {
	background: #f9b91e;
}
.ResourcesOrange:after {
	background: #f9b91e;
	content: "2";
}

.ResourcesYellow {
	background-color: #fde016;
}
.ResourcesYellow:before {
	background: #fde016;
}
.ResourcesYellow:after {
	background: #fde016;
	content: "3";
}

.ResourcesLightGreen {
	background-color: #93ea78;
}
.ResourcesLightGreen:before {
	background-color: #93ea78;
}
.ResourcesLightGreen:after {
	background-color: #93ea78;
	content: "4"
}

.ResourcesGreen {
	background-color: #75ce98;
}
.ResourcesGreen:before {
	background-color: #75ce98;
}
.ResourcesGreen:after {
	background-color: #75ce98;
	content: "5";
}

.ResourcesDarkGreen {
	background-color: #72c44d;
	padding-bottom: 100px;
}
.ResourcesDarkGreen:before {
	background-color: #72c44d;
}
.ResourcesDarkGreen:after {
	background-color: #72c44d;
	content: "6";
}

.ResourcesDark {
	background-color: #1d4443;
}
.ResourcesDark:before {
	background-color: #1d4443;
}
.ResourcesDark:after {
	background: url(../images/home-icon.png) no-repeat 50% 0;
	content: "";
	width: 158px;
	height: 116px;
	border-radius: 0;
	margin-left: -79px;
    top: -110px;
}

.ResourcesDarkerGreen {
	background-color: #009966
}
.ResourcesDarkerGreen:before {
}
.ResourcesDarkerGreen:after {
}

.ResourcesBottomDarkerGreen {
	background-color: #008365;
}

.ResourcesBottomBg { background:#009665;}

/* ********** Contact ************** */
.ContactBg, .LoginBg { 
	background-color:#51575f;	
	background-image: url("../images/ContactBg.png");
    background-repeat: repeat-y;
    background-size: cover;
    width: 100%;
    background-position: 50% 0;
}
/* ********** Header Style ************** */
.SkinHeader { position: relative;}
.ColorBar {
    background-image: url("../images/colorbar.png");
    background-repeat:repeat-x;
    height: 15px;
    background-position: 50% 0;
	background-size: cover;
}
.NavMenu { text-align:center;}

.mycontent { 
	margin:0 auto; 
}
@media (min-width: 768px) {
.ParallaxBg1 { background-image: url('../images/ClientsBg01.png');  background-position: 50% 0;
  background-repeat:repeat-y;
  background-size: cover;
}
.ParallaxBg2 { background-image: url('../images/ClientsBg02.png');  background-position: 50% 0;
  background-repeat:repeat-y;
  background-size: cover;
}
.ParallaxBg3 { background-image: url('../images/ClientsBg03.png');  background-position: 50% 0;
  background-repeat:repeat-y;
  background-size: cover;
}
.ParallaxBg4 { background-image: url('../images/ClientsBg04.png');  background-position: 50% 0;
  background-repeat:repeat-y;
  background-size: cover;
}
}
.ParallaxImage {
  background-position: 50% 0;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}
.Image1 {
  background-image: url('../images/ParallaxBg1.jpg');
}
.Image2 {
  background-image: url('../images/ParallaxBg2.jpg');
}
.Image3 {
  background-image: url('../images/ParallaxBg3.jpg');
}
.Image4 {
  background-image: url('../images/ParallaxBg4.jpg');
}

.menu_box { display:none;}

/* ********** Logo Style ************** */
.dnn-logo {
    padding: 30px 0;
    text-align: center;
}
.MiniLogo {
    opacity: 0;
    padding: 10px 0 0 0;
    position: absolute;
	max-width: 127px;
}
.is-sticky .MiniLogo {
    display: inherit;
    position: absolute;
    opacity: 1;
    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
.is-sticky .HeaderPane {
    top: 0;
}
/* ********** Sticky Style ************** */
.sticky-wrapper { min-height:84px;}
.StickyNav {
    box-shadow:0 0 8px #555;
    background: #fff;
	position:relative;
	z-index: 1;
}

.is-sticky .StickyNav {
    z-index: 905;
}

.is-sticky .loginstatus {
    top: 37px !important;
}
.showControlBar .is-sticky .loginstatus {
    top: 55px !important;
}

/* ********** Footer Style ************** */
.SkinFooter { background:#607E7D;padding: 20px 0 0 0;}
.FooterBar { padding:15px 0 30px;}

.copyright {
  color: #fff;
  text-transform: capitalize;
  font-weight: 400;
}
.TermsCss,
.TermsCss:link,
.TermsCss:active,
.TermsCss:visited { color:#fff;}




/* ********** Back to top Style ************** */

element.style {
    display: inline;
}
#goup {
    /*background: none repeat scroll 0 0 #0DB9CC;
    border-radius: 50% 50% 50% 50%;
    bottom: 40px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    height: 40px;
    line-height: 40px;
    opacity: 0.5;
	 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    padding: 0;
    position: fixed;
    right: 15px;
    text-align: center;
    text-decoration: none;
    width: 40px;
    z-index: 903;
	*/
	bottom:43px;
	
}

.goup a img {
    border-radius: 5px;
    background: #000;
}

#top-link:hover { opacity:1;}
#top-link .icon-up-open { font-size:16px;}

/* ********** Pane Style ************** */
.HeaderPane {
    position: absolute;
    right: 30px;
    top: -120px;
    margin: 30px 0px 0px;
}
.HeaderPane .SubHead {
    color: #ccc;
}
.ColorContentPane  { min-height:100px;}
.TopGrid6A,
.TopGrid6B,
.TopGrid4A,
.TopGrid4B,
.TopGrid4C,
.TopGrid3A,
.TopGrid3B,
.TopGrid3C,
.TopGrid3D,
.TopGrid8Left,
.TopGrid4Right,
.TopGrid4Left,
.TopGrid8Right,
.TopGrid9Left,
.TopGrid3Right,
.TopGrid3Left,
.TopGrid9Right,
.MiddleGrid6A,
.MiddleGrid6B,
.MiddleGrid4Left,
.MiddleGrid4Center,
.MiddleGrid4Right,
.MiddleGrid3Left,
.MiddleGrid3CenterA,
.MiddleGrid3CenterB,
.MiddleGrid3Right,
.MiddleGrid8A,
.MiddleGrid4B,
.MiddleGrid4A,
.MiddleGrid8B,
.MiddleGrid9A,
.MiddleGrid3B,
.MiddleGrid3A,
.MiddleGrid9B,
.MiddleGrid12,
.BottomGrid12,
.BottomGrid6A,
.BottomGrid6B,
.BottomGrid4Left,
.BottomGrid4Center,
.BottomGrid4Right,
.BottomGrid3Left,
.BottomGrid3CenterA,
.BottomGrid3CenterB,
.BottomGrid3Right,
.BottomGrid8A,
.BottomGrid4B,
.BottomGrid4A,
.BottomGrid8B,
.BottomGrid9A,
.BottomGrid3B,
.BottomGrid3A,
.BottomGrid9B,
.BottomContent,
.BottomGrid4C,
.MiddleGrid4C,
.FooterGrid12,
.FooterGrid6A,
.FooterGrid6B,
.FooterGrid4Left,
.FooterGrid4Center,
.FooterGrid4Right,
.FooterGrid3Left,
.FooterGrid3CenterA,
.FooterGrid3CenterB,
.FooterGrid3Right,
.FooterGrid8A,
.FooterGrid4B,
.FooterGrid4A,
.FooterGrid8B,
.FooterGrid9A,
.FooterGrid3B,
.FooterGrid3A,
.FooterGrid9B,
.FooterGridContent,
.MiddleA,
.MiddleB {
	padding-top:10px;
	padding-bottom:10px;
}

.PaneLayoutMid { margin:10px 0;}
.TopShowPane { padding:0;}
.TopContentPane { 
	padding:40px 0 0;
	margin:0;
}
.TopContactPane { padding:50px 0;}
.bpane {min-height: 40px;}
.BannerPane { 
	padding:0; 
	margin:0;
}
.TopContentPane .Normal { color:#fff;}
.ContentPaneHome {
    padding: 10px 0 30px;
}
.ContentPane {
    text-align: left;
    vertical-align: top;
	min-height:0;
}
.ContentPaneInner {
	margin:0 0 10px 0;
	padding:0;
}
.MultiColor-bg .ColorContentPane {
    padding: 0;
	min-height:inherit;
}
.FooterColorPane {
	padding:0;
}
.BottomPane1 { padding:50px 0;}
.BottomPane2 { padding:15px 0;}
.FooterPane1,
.FooterPane2,
.FooterPane3 {
}
.FooterPane3 { text-align:right;}
.FooterPane1 .Normal,
.FooterPane2 .Normal,
.FooterPane3 .Normal { color:#fff;}

.LeftSideBar {
    margin: 10px 0 0;
    padding: 5px 0 0;
}
.RightSideBar {     
    margin: 0;
    padding:0;
}
.RightPadding {
    margin: 10px 0 0;
    padding: 5px 0 0;
}
.GrayLeft,
.GrayRight { padding:60px 0;}
.ColorContentPane .CommandButton, 
.ColorContentPane A.CommandButton:link, 
.ColorContentPane A.CommandButton:visited, 
.ColorContentPane A.CommandButton:active { 
	color:#FFFFFF;
}
.FooterSocialPane { margin:10px 0 0 0;}
.GrayPane { padding:50px 0;}
.MobileMenu, .TreeMenu {
    display: none;
    margin: 0px auto;
	padding:0 15px;
}

.menu_hidden { display:none!important; }


/*Responsive layout*/
@media handheld, only screen and (max-width:1280px) {
.ColorBar {
    height: 12px;
}

@media handheld, only screen and (max-width:1024px) {
.ColorBar {
    height: 10px;
}
}
@media handheld, only screen and (max-width:960px) {

.col-sm-3.FooterPane1,
.col-sm-3.FooterPane2,
.col-sm-3.FooterPane3,
.col-sm-3.FooterPane4 { width:50%;}


}
@media handheld, only screen and (max-width:900px) {

}
@media handheld, only screen and (max-width:800px) {
.ColorBar {
    height: 8px;
}
.MiniLogo {
    opacity: 0;
    padding: 15px 0px 0px;
    position: absolute;
    max-width: 110px;
}
}
@media handheld, only screen and (max-width:767px) {
Body {-webkit-text-size-adjust:none;}
/*.skinwidth, */body {
    min-width: 0;
    width: 100%;
	padding:0;
	margin:0px auto;
}

.fl, .fr{ float:none;}
.stick {
    box-shadow: none;
    height: auto;
    padding: 0;
    position: static;
    width: auto;
}
.stick .dnn_menu { float:none;}
.sticky-wrapper { height:auto!important; min-height:0;}
.is-sticky .StickyNav {
    z-index: 905;
    position: static !important;
}
.dnn_menu { display:none;}
.footer-bar {
	min-height: 60px;
}
.dnn-logo {
    text-align: left;
    padding: 20px 0px 20px;
    max-width: 130px;
}
.skin-search { height:auto;}

#dnn_LayoutStyle_plDisplay { display:none;}

/* ********** Breadcrumb Style ************** */
.Breadcrumb {
    min-height:30px;
    line-height:30px;
}
.footlins { text-align:center; padding:15px 0; }

.menu_box, .menu_box:link, .menu_box:active, .menu_box:visited {
    display: inline-block;
    margin: 0px;
    font-size: 42px;
    text-align: center;
    position: absolute;
    right: 10px;
    top:35px;
    transition: none 0s ease 0s;
    font-family: fontawesome;
    color: #72C44D;
}
.menu_box.active:before { content:"\f00d"; font-family:fontawesome;}
.menu_box span {
    margin: 0 0 0 10px;
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
}
.MiniLogo { display:none;}
.HeaderPane {
    right: 80px;
}
.isStuck .menu_box, .isStuck .menu_box:link, .isStuck .menu_box:active, .isStuck .menu_box:visited {
	margin: 0;
}
.StandardMenu,
.MegaMenu { display:none;}
.menu_hidden { display:inherit!important; }
.Breadcrumb h4 { font-size:20px; }

.footer-bar .col-sm-6 { width:auto; float:none; text-align:center;padding: 20px 0 0 0;}

/* ********** Login Style ************** */
.login_style { text-align:center;}

/* ********** Copyright Style ************** */

.copyright {
	padding: 0px 0px 10px 0;
	text-align:center;
}

/* ********** Pane Style ************** */
.TopContentPane {
    width: auto;
}

.PortfolioPane {
    padding:0;
}
.BannerPane {
    margin: 0;
    padding: 0;
}
.ShowPane1 {
    margin: 10px 0;
    width: auto;
}
.ShowPane2 {
    margin: 10px 0;
    width: auto;
}
.ShowPane3 {
    margin: 10px 0;
    width: auto;
}
.ShowPane4 {
    margin: 10px 0;
    width: auto;
}
.UpperRightSidebarContent {
    margin: 10px 0;
    width: auto;
}
.UpperRightSideBar {
    margin: 10px 0;
    width: auto;
}
.UpperLeftSidebar {
    margin: 10px 0;
    width: auto;
}
.UpperLeftSidebarContent {
    margin: 10px 0;
    width: auto;
}
.UpperHalfLeft {
    margin: 10px 0;
    width: auto;
}
.UpperHalfRight {
    margin: 10px 0;
    width: auto;
}
.UpperThirdLeft {
    margin: 10px 0;
    width: auto;
}
.UpperThirdCenter {
    margin: 10px 0;
    width: auto;
}
.UpperThirdRight {
    margin: 10px 0;
    width: auto;
}
.UpperQuartleft {
    margin: 10px 0;
    width: auto;
}
.UpperQuartCenterLeft {
    margin: 10px 0;
    width: auto;
}
.UpperQuartCenterRight {
    margin: 10px 0;
    width: auto;
}
.UpperQuartRight {
    margin: 10px 0;
    width: auto;
}
.ContentPaneHome {
    padding: 10px 0 30px;
}
.ContentPane {
    text-align: left;
    vertical-align: top;
}
.MiddleContent {
    margin: 10px 0;
}
.BottomContent {
    margin: 10px 0;
}
.ColorContentPane  {
    width: auto;
	padding-top:40px;
	padding-bottom:40px;
}
.FullWidthPane {
	padding: 40px 0 10px 0;
}
.FooterPane1,
.FooterPane2,
.FooterPane3,
.FooterPane4 {
    padding: 10px 0;
}
.col-sm-3.FooterPane1,
.col-sm-3.FooterPane2,
.col-sm-3.FooterPane3,
.col-sm-3.FooterPane4 { width:auto; float:none;}
.GrayColor {
  margin: 30px 0;
}
.GrayPane {
  padding: 30px 0;
}
.HeaderPane2 {
  float: none;
  width: 100%;
}
.LeftBar.left {
    float: none;
    width: 100%;
}
.RightBar.right {
    float: none;
    width: 100%;
}

.isStuck {
  position: inherit!important;
  box-shadow: none;
}

.StickHeight {
  min-height: 1px;
}
.ParallaxBg{
  background-attachment: scroll;
}
.search_bg a, .search_bg a:link, .search_bg a:active, .search_bg a:visited {
  border-radius:0;
}
.page-name {
    font-size: 24px;
}
.BreadcrumbPane .Normal {
	font-size: 13px;
}
.skin-breadcrumb {
	font-size: 13px;
}
.skin-breadcrumb.right {
  float: none;
  padding: 0;
  text-align:center;
}

.page-name.left {
  float: none;
  text-align: center;
}

.breadcrumb-header {
    padding: 20px 0;
}
.login-style {
  float: none;
  text-align: center;
}
.wrapper .header { min-height: inherit;}
.GrayLeft, .GrayRight {
    padding: 30px 0 0;
}

}
@media handheld, only screen and (max-width:640px) {

.footlins { display:none;}

}
@media handheld, only screen and (max-width:600px) {
.skin-header .container .row .left,
.skin-header .container .row .right{ float:none; text-align:center;}

.TopBar .col-sm-6 { width:auto; float:none;}
.login-style {
  text-align: center;
  float: none;
}
.ColorBar {
    height: 5px;
}

}
@media handheld, only screen and (max-width:520px) {

.page-name {
    font-size: 20px;
}
}
@media handheld, only screen and (max-width:480px) {
.breadcrumb1 { display:none;}


}


@media handheld, only screen and (max-width:375px) {



}


@media handheld, only screen and (max-width:360px) {


}
@media handheld, only screen and (max-width:320px) {
}
@media handheld, only screen and (max-width:240px) {

}









